<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sign In</title>
    <link rel="stylesheet" href="Style.css">
    <script src="../Component/main.js"></script>
</head>

<body>
    <button class="button3" onclick="myFunction()">Light/Dark</button>
    <div class="container">
        <div class="txt">
            <h1>Sign In</h1>
            <input class="em" type="text" placeholder="Email"><br>
            <input class="ps" type="password" placeholder="Password">
        </div>
        <div class="rect1">
            <a href="../index.html"><input class="bk" type="submit" value="Back"></a>
            <a href="#"><input class="si" type="submit" value="Sign In"></a>
        </div>
    </div>
</body>

</html>
